## Version information Version information |

## Functions

#define | FLATPAK_CHECK_VERSION()

## Types and Values

#define | FLATPAK_MAJOR_VERSION
#define | FLATPAK_MINOR_VERSION
#define | FLATPAK_MICRO_VERSION

## Description

These macros can be used to check the library version in use.

## Functions

### FLATPAK_CHECK_VERSION()

    #define             FLATPAK_CHECK_VERSION(major,minor,micro)

Check that the current version is at least `major` .`minor` .`micro` .

#### Parameters

major | major version to compare against |
minor | minor version to compare against |
micro | micro version to compare against |

## Types and Values

### FLATPAK_MAJOR_VERSION

    #define FLATPAK_MAJOR_VERSION (1)

The major version.

### FLATPAK_MINOR_VERSION

    #define FLATPAK_MINOR_VERSION (16)

The minor version.

### FLATPAK_MICRO_VERSION

    #define FLATPAK_MICRO_VERSION (6)

The micro version.